.html50743d7eb3c22c45 {
	background-color:#ffffff;
	background-image:none;
}
.bodyaa6655e1348a5f8c {
	margin:0;
	padding:0;
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
	-webkit-text-size-adjust:100%;
}
.pageContenta253a6781fa25c3a {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:1000px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv7cb648b53753977d {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1000px;
	justify-content:center;
	position:relative;
}
.pageArea7677b061cab3f14 {
	position:relative;
	width:1000px;
	margin:0px 0px 5px 0px;
	padding:0;
	min-height:72px;
	background-color:#333333;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent9a967eabb839b58a {
	position:relative;
	margin:0;
	padding:0;
	min-height:72px;
	line-height:22px;
}
.pageItemd37b358a1d9b5ba3 {
	position:absolute;
	left:38px;
	top:12px;
	width:947px;
	height:60px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.menuLink7db7743de1924880, .menuLink7db7743de1924880:link, .menuLink7db7743de1924880:visited, .menuLink7db7743de1924880:hover, .menuLink7db7743de1924880:active, .menuActive90aaa44b8fb3bb71 {
	display:block;
	margin:0px;
	width:140px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#cccccc;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItem529392944aaec087 {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:140px;
	height:30px;
	float:left;
}
.pageArea4376b76c43d4c55a {
	position:relative;
	width:1000px;
	margin:0px 0px 5px 0px;
	padding:0;
	min-height:250px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContenta6dc576ec93f1a1 {
	position:relative;
	margin:0;
	padding:0;
	min-height:250px;
	line-height:22px;
}
.pageItem3ebb439e15a96b77 {
	position:absolute;
	left:222px;
	top:28px;
	width:581px;
	height:184px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture59399c70f446af99 {
	width: 581px;
	height: 184px;
	border-width:0;
}
.pageArea673cc4997a43912d {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:829px;
	background-color:#ffffff;
	background-image:none;
	border-width:2px 0px 0px 0px;
	border-style:solid;
	border-color:#b3b3b3 #000000 #000000 #000000;
}
.pageAreaContent547e4784917d4d51 {
	position:relative;
	margin:0;
	padding:0;
	min-height:829px;
	line-height:22px;
}
.pageItem7d3672a28a52a3d0 {
	position:absolute;
	left:0px;
	top:163px;
	width:1000px;
	height:666px;
	margin:0px;
	opacity:0.27;
	-ms-filter:"alpha (opacity=27)";
	filter:alpha (opacity=27);
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture4e7ea9215fabba9a {
	width: 1000px;
	height: 666px;
	border-width:0;
}
.pageItema58b5966b03171a4 {
	position:absolute;
	left:32px;
	top:74px;
	width:928px;
	height:712px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph50b0deac70246de7 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:24px;
}
.texta2ccdbe6934925a6 {
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#d09685;
	line-height:32px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.text826fc26d6dde8aa5 {
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:24px;
	color:#000000;
	line-height:32px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.paragrapha459b7d5c0c66553 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.text554688aca6b74386 {
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea4ac1738512703885 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:221px;
	background-color:#333333;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent81a64e1f6ec49880 {
	position:relative;
	margin:0;
	padding:0;
	min-height:221px;
	line-height:22px;
}
.pageItem9fe3b07087855998 {
	position:absolute;
	left:26px;
	top:15px;
	width:308px;
	height:132px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.textc7a1b43b761d97c0 {
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#d09685;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.text1be1765a7d59e08e {
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#cccccc;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemc080c166a6726d5c {
	position:absolute;
	left:26px;
	top:190px;
	width:314px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem5b7f57d19d996791 {
	position:absolute;
	left:339px;
	top:190px;
	width:314px;
	height:29px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem91aa948679b556c7 {
	position:absolute;
	left:334px;
	top:182px;
	width:231px;
	height:39px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.linkShape77a7bda85a77958b {
	width:231px;
	height:39px;
	border-width:0;
}
.cookies448dad1b933d4abf {
	background-color:rgba(255, 255, 255, 0.9);
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#666666 #000000 #000000 #000000;
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	padding:25px 25px 25px 25px;
}
.buttonLink69b98667874da493, .buttonLink69b98667874da493:link, .buttonLink69b98667874da493:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLink69b98667874da493:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLink69b98667874da493:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Avenir Next','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.pageArea80929a638928bf99 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:763px;
	background-color:#ffffff;
	background-image:none;
	border-width:2px 0px 0px 0px;
	border-style:solid;
	border-color:#b3b3b3 #000000 #000000 #000000;
}
.pageAreaContent63ae61d170d385c2 {
	position:relative;
	margin:0;
	padding:0;
	min-height:763px;
	line-height:22px;
}
.pageItema950c43696d59172 {
	position:absolute;
	left:0px;
	top:24px;
	width:350px;
	height:350px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturecda78db95551987d {
	width: 350px;
	height: 350px;
	border-width:0;
}
.pageItema14051f4ed362f31 {
	position:absolute;
	left:413px;
	top:83px;
	width:559px;
	height:210px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem97898a62b2b1abb8 {
	position:absolute;
	left:0px;
	top:413px;
	width:1000px;
	height:350px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#0b6180;
}
.iframe8094979879c5619e {
	width:1000px;
	height:350px;
	border-width:0px;
}
.pageAreac45136592e969f9b {
	position:relative;
	width:1000px;
	margin:0px 0px 5px 0px;
	padding:0;
	min-height:40px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	padding-left:calc((100% - 1000px) / 2);padding-right:calc((100% - 1000px) / 2);
}
.pageAreaContent865b754f83d6983 {
	position:relative;
	margin:0;
	padding:0;
	min-height:40px;
	line-height:22px;
}
.pageContentcaad2f8d666940b4 {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:500px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv3d58ccc9839ec64f {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:500px;
	justify-content:center;
	position:relative;
}
.pageArea5db36f7659d575ce {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7a9fae69889c6096 {
	position:relative;
	margin:0;
	padding:0;
	min-height:500px;
	line-height:22px;
}
.pageArea8abc6666761e4acd {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:5229px;
	background-color:#ffffff;
	background-image:none;
	border-width:2px 0px 0px 0px;
	border-style:solid;
	border-color:#b3b3b3 #000000 #000000 #000000;
}
.pageAreaContentd52c446f767b6e57 {
	position:relative;
	margin:0;
	padding:0;
	min-height:5229px;
	line-height:22px;
}
.pageItema6217c7476848d29 {
	position:absolute;
	left:20px;
	top:50px;
	width:950px;
	height:5179px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph18133da5df62778e {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:13px;
}
.textb67945c3ade4bbce {
	font-family:'Arial','Helvetica','Arial','sans-serif';
	font-size:13px;
	color:#000000;
	line-height:21px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.linka25f86c1ca947552, .linka25f86c1ca947552:link, .linka25f86c1ca947552:visited, .linka25f86c1ca947552:hover, .linka25f86c1ca947552:active {
	font-family:'Arial','Helvetica','Arial','sans-serif';
	font-size:13px;
	color:#0000ff;
	line-height:21px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
